X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Can't logon to Facebook

Posted

When I attempt to logon to Facebook I get the following error message

Secure Connection Failed

An error occurred during a connection to www.facebook.com.

Invalid OCSP signing certificate in OCSP response.

(Error code: sec_error_ocsp_invalid_signing_cert)

Additional System Details

Sites Affected

https://www.facebook.com/login.php?login_attempt=1

Installed Plug-ins

  • OpenOffice.org Plug-in handles all its documents
  • Google Update
  • BrowserPlus -- Improve your browser! -- http://browserplus.yahoo.com/
  • Shockwave Flash 10.2 r152
  • Adobe Shockwave for Director Netscape plug-in, version 11.5.8.612
  • iTunes Detector Plug-in
  • GEPlugin
  • Picasa plugin
  • Next Generation Java Plug-in 1.6.0_24 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Yahoo Application State Plugin version 1.0.0.7
  • 4.0.51204.0
  • NPWLPG
  • Version 1.0.5, copyright 1996-2010 The VideoLAN Teamhttp://www.videolan.org/
  • Adobe PDF Plug-In For Firefox and Netscape "9.4.2"
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b12) Gecko/20100101 Firefox/4.0b12

More Information

Application Basics
Name
Firefox
Version
4.0b12
User Agent
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b12) Gecko/20100101 Firefox/4.0b12
Profile Directory
Open Containing Folder
Enabled Plugins
about:plugins
Build Configuration
about:buildconfig
Extensions
Name
Version
Enabled
ID
Personas
1.6.1
false
personas@christopher.beard
Cooliris
1.12.0.36949
false
piclens@cooliris.com
Facebook PhotoZoom
1.9
true
{20cc25e2-48c9-45e1-9a1f-1ccc1882b81b}
Firefox Sync
1.5.1
false
{340c2bbc-ce74-4362-90b5-7c26312808ef}
Download Statusbar
0.9.7.2
false
{D4DD63FA-01E4-46a7-B6B1-EDAB7D6AD389}
FoxTab
1.4.1
true
{ef4e370e-d9f0-4e00-b93e-a4f274cfdd5a}
AVG Safe Search
9.0.0.872
false
{3f963a5b-e555-4543-90e2-c3908898db71}
AVG Security Toolbar
6.010.006.004
false
avg@igeared
Google Toolbar for Firefox
7.1.20101113Wb1
true
{3112ca9c-de6d-4884-a869-9855de68056c}
Yahoo! Toolbar
2.3.5.20110120033202
false
{635abd67-4fe9-1b23-4f01-e679fa7484c1}
Add-on Compatibility Reporter
0.8
true
compatibility@addons.mozilla.org
F1 by Mozilla Labs
0.7.6
true
ffshare@mozilla.org
Feedback
1.0.6
true
testpilot@labs.mozilla.com
Java Console
6.0.23
true
{CAFEEFAC-0016-0000-0023-ABCDEFFEDCBA}
Java Console
6.0.24
true
{CAFEEFAC-0016-0000-0024-ABCDEFFEDCBA}
Modified Preferences
Name
Value
accessibility.blockautorefresh
true
accessibility.typeaheadfind
true
accessibility.typeaheadfind.flashBar
0
browser.fixup.alternate.enabled
false
browser.history_expire_days.mirror
180
browser.places.smartBookmarksVersion
2
browser.startup.homepage
http://www.google.com/ig?hl=en&gl=us|http://my.yahoo.com/
browser.startup.homepage_override.buildID
20110222210221
browser.startup.homepage_override.mstone
rv:2.0b12
browser.tabs.warnOnClose
false
extensions.checkCompatibility
false
extensions.checkCompatibility.3.6
false
extensions.checkCompatibility.3.6b
false
extensions.checkCompatibility.3.6p
false
extensions.checkCompatibility.3.6pre
false
extensions.checkCompatibility.3.7a
false
extensions.checkCompatibility.4.0b
false
extensions.checkCompatibility.4.0p
false
extensions.checkCompatibility.4.0pre
false
extensions.lastAppVersion
4.0b12
font.name.serif.x-western
Garamond
general.useragent.extra.AMAZON_NS_PH
AmazonToolbar/amznf-2.0
general.useragent.extra.patch8
997605364603 feed/7.2.02045
keyword.URL
http://search.avg.com/route/?d=4be18772&v=6.010.006.004&i=26&tp=ab&iy=b&ychte=us&lng=en-US&q=
network.cookie.prefsMigrated
true
places.database.lastMaintenance
1299453614
places.history.expiration.transient_current_max_pages
120671
places.last_vacuum
1298326533
privacy.cpd.siteSettings
true
privacy.sanitize.migrateFx3Prefs
true
privacy.sanitize.timeSpan
0
security.OCSP.disable_button.managecrl
false
security.OCSP.require
true
security.disable_button.openCertManager
false
security.warn_entering_secure
true
security.warn_viewing_mixed
false
Graphics
Adapter Description
ATI Radeon HD 3200 Graphics
Vendor ID
1002
Device ID
9612
Adapter RAM
256
Adapter Drivers
atiumd64 atidxx64 atiumdag atidxx32 atiumdva atiumd6a atitmm64
Driver Version
8.635.0.0
Driver Date
8-4-2009
Direct2D Enabled
Blocked on your graphics driver. Try updating your graphics driver to version 10.6 or newer.
DirectWrite Enabled
false (6.1.7600.16699, font cache n/a)
WebGL Renderer
Google Inc. -- ANGLE -- OpenGL ES 2.0 (ANGLE 0.0.0.541)
GPU Accelerated Windows
0/1

cor-el
  • Top 10 Contributor
  • Moderator
10783 solutions 97036 answers

Your More system details list shows that you have modified the OCSP settings.
Pref: security.OCSP.require true

Remove the check mark:

Tools > Options > Advanced > Security > Verification:
[] When an OCSP server connection fails, treat the certificate as invalid
ujang 0 solutions 1 answers

saya x boleh buka www.facebook.com

chantel2010 0 solutions 1 answers

Helpful Reply

avast! has blocked access to the site (based on a user-defined list of blocked URLs). Details URL: http://www.google.com/search?q=facebook&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:en-US:official&client=firefox-a&source=hp&channel=np Accessed on: 5/9/2011 14:29:06 -0700

Jarve1024 0 solutions 2 answers

Helpful Reply

I happened to reset my BIOS when I got this. You'll get this error everywhere if your system clock is wrong. If you clock is off and you don't notice, after doing cor-el's solution you'll get an message box saying that the certificate isn't valid yet, or is no longer valid.